Supported currencies
curl --request GET \ --url https://api.ztlpay.io/api/currencies \ --header 'Authorization: Bearer <token>'Get details of supported currencies international payments
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”All supported currencies
object
3 letter currency code as defined by ISO-4217
The currency name in English as defined by ISO-4217
Number of decimals after the comma separator as defined by ISO-4217, used when displaying amounts in the given currency. E.g. 100 EUR is displayed as 100.00, while 100 JPY is displayed as 100
The maximum allowable amount for a transaction involving currency exchange that is classified as a forward payment. Transactions with a due date of today or tomorrow are considered spot payments and are not subject to this limit. Transactions with later due dates are considered forward payments and are restricted by this maximum amount.
Example
[ { "code": "EUR", "currencyName": "Euro", "isoScale": 2, "symbol": "€", "maxForwardTransactionAmount": 0 }]Forbidden
object
Unique RequestId, please provide this Id in case of support requests
The underlying reason for the error
The underlying reason for the error
Example
{ "ztlRequestId": "3a797348-ef0c-4f52-b821-fdfcdb98c4d9", "message": "Invalid account"}Headers
Section titled “Headers”Unique RequestId, please provide this Id in case of support requests
Example
3a797348-ef0c-4f52-b821-fdfcdb98c4d9